@charset "UTF-8";
/* -------------------------------
	common
-------------------------------- */
html {
    
	overflow-x:hidden;
}

body.fixed-top {
  padding-top: 70px;
}

/* img */
/* ul */
ul {
  padding-left: 0;
  list-style: none;
}

.ul_link li {
  padding-left: 10px;
  background: url(../images/common/icon01.png) no-repeat left center;
}

.ul_inbk {
  letter-spacing: -.40em;
}
.ul_inbk li {
  letter-spacing: normal;
  display: inline-block;
  margin-right: 2em;
}



@media (max-width: 768px) {
.myButton {
	background-color:#fff;
	border:1px solid #d5d5d5;
	display:block;
	cursor:pointer;
	color:#000;
	font-family:Arial;
	font-size:13px;
	padding:5px 10px;
	text-decoration:none;
	width:100%;
	text-align:center;	
}
.myButton:hover {
color:#fff !important;
	background-color:#0b9466;
}
.myButton:active {
	position:relative;
	top:1px;
}
}


/* -------------------------------
	header
-------------------------------- */
#header {
  padding-top: 10px;
  /*background: url(../images/head_bg.jpg) no-repeat top center;*/
}
#header h1 {
text-align:center;
  margin: 10px 0 30px 0;
  font-size:11px;
}

@media (max-width: 768px) {	
#header {
  padding-top: 0px;
  padding-bottom:15px;
  /*background: url(../images/head_sp_bg.jpg) no-repeat top center;*/
  background-size:cover;
}
#header h1 {
text-align:left;
width:100%;
margin:0;
padding:0;
}
#header img {
width:80%;
}
}

#header .head_nav {
  font-size: 14px;
  text-align: right;
  margin-bottom: 20px;
}
#header .head_nav ul {
  line-height: 20px;
}
#header .head_nav ul li {
  display: inline-block;
  margin-left: 25px;
}
#header .head_tel {
color:#000;
  font-size: 30px;
  line-height: 1;
  letter-spacing: -.40em;
  text-align: right;
  margin-bottom: 5px;
  font-weight: normal;
}
#header .head_tel li {
text-align: right;
  letter-spacing: normal;
  display: inline-block;
  margin: 0 0 0 20px;
  color:#612690;
}
#header .head_tel li a {
  color:#612690;
}
#header .head_tel li .glyphicon {
  color: #612690;
  margin-right: 3px;
}
#header .head_tel img {
  vertical-align: middle;
  margin-right: 3px;
  margin-bottom:3px;
  text-align: right;
}
#header .head_time {
  font-size: 13px;
  text-align: right;
  margin-top:0px;
}


@media (max-width: 768px) {	
.navbar-default .navbar-nav > li > a .en {
  display: none;
}
}


.navbar-default .navbar-toggle {
  border-color: #ccc;
  background-color: #fff;
  color: #000;
  padding:10px;
  font-size:85%;
  margin-top:35px;
    /*margin-top:-40px;
  margin-right:10px;*/
  width:auto;
}
@media (max-width: 768px) {	
.navbar-default .navbar-toggle {
  border-color: #ccc;
  background-color: #fff;
  color: #000;
  padding:10px;
  font-size:85%;
  margin-top:10px;
    /*margin-top:-40px;
  margin-right:10px;*/
  width:auto;
}
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #ccc;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}
.navbar-default .navbar-collapse,
.nnavbar-default .navbar-form {
  border: none;
}navbar-default
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #fff;
  color: #fff;
}










/* -------------------------------
	main
-------------------------------- */
#container {
  margin-bottom: 0px !important;
  /*background: url(../images/tel_bg.jpg) repeat-y top center #f7f0e9;
  border-bottom:1px solid #ddc893;*/
  }
#container h1, #container h2, #container h3, #container h4, #container h5 {
  font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
  margin-bottom: 1em;
}
#container .hh_ttl_1 {
  font-weight: normal;
  line-height: 1.737em;
  text-align: center;
  margin: 0 0 0.526em;
}
#container .hh_ttl_1 .en {
  font-size: 18px;
  line-height: 1;
  display: block;
}
#container .hh_ttl_1 .glyphicon {
  font-size: 0.7879em;
}
#container .txt_style_1 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 1.667em;
}

article#container {
  margin-bottom: 60px;
  padding-bottom:0px;
}
/*article#container .main_ttl {
  padding: 2.143em 0;
  background-color: #fff;
  margin-bottom: 40px;
  background: url(../images/ttl_bg.jpg) no-repeat top center #fff;
}*/

article#container p{
font-size:14px;
line-height:1.8;
}
.container p{
font-size:14px;
line-height:1.8;
}
.contact article#container p{
font-size:14px;
line-height:1.8;
}
.contact article#container ol{
font-size:14px;
margin-top:0px;
}

article#container a:link { color: #000; text-decoration:none; }
article#container a:visited { color: #000; text-decoration:none; }
article#container a:hover { color: #000; text-decoration:underline; }
article#container a:active { color: #000; text-decoration:underline; }


.embed-container {
  position: relative;
  padding-bottom: 56.25%; /* 16/9 ratio */
  padding-top: 30px; /* IE6 workaround*/
  height: 0;
  overflow: hidden;
}
 
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

article#container .main_ttl h2 .en {
  position: absolute;
  top: 50%;
  right: 1em;
  font-size: 0.739em;
  margin-top: -0.3em;
}

/* section */
section h3 {
  color: #000;
  font-weight: normal;
  line-height: 1.213em;
  text-align: left;
  padding-bottom: 0.9em;
  margin: 0 0 0.9em;
  position: relative;
}
/*section h3:after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 30px;
  height: 5px;
  margin-left: -15px;
  background-color: #6f8bba;
}*/
section h3 .en {
  font-size: 0.546em;
  line-height: 1;
  display: block;
}
section h3.success {
  color: #00a6bf;
}
section h3.success:after {
  background-color: #70d1e0;
}
section h3.equ {
  color: #000;
  font-weight: normal;
  border:none;
  font-size:1.7em;
  line-height: 1.6em;
  text-align:left;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
section .obi {
  color: #fff;
  font-weight: bold;
  border:none;
  background-color:#6e9a0f;
  padding:10px 0px;
  font-size:1.6em;
  margin-right: 15px;
 margin-left: 15px;
}
section h4 {
  color: #21437c;
  font-weight: normal;
  /*border-left: solid 4px #00a6bf;
  padding-left: 10px;*/
}
section h4.equ {
  color: #fff;
  font-weight: bold;
  border:none;
  background-color:#6e9a0f;
  padding:10px 20px;
  font-size:1.6em;
   margin-right: 15px;
 margin-left: 15px;
}

/*article#container .info {
  border-top: solid 1px #ddd;
  padding-top:30px;
  }*/


/* Slider
---------------------------------------------------- */	
 .slick-dots li.slick-active button:before,
 .slick-dots li button:before{

background: #666;
border: 3px solid #666;
border-radius: 70px;
color: #fff;
width: 16px;
height: 16px;
margin:10px 0 0 0;
text-indent:-9999;

}
 

/* TOP
---------------------------------------------------- */	
.contentsArea {
  position: relative;
  padding-bottom:0; }

/*@media (max-width: 768px) {
.contentsArea  { margin-top:-30px;  }
}*/

.contentsArea img {
  max-width: 100%;
  height: auto; }
  
/*@media (max-width: 768px) {
.contentsArea li img {
  max-width: 100%;
  margin:0 auto !important;
  text-align:center !important;
  height: auto; }
}*/
  
  
#imageList img  { width:100%; height: 90px; object-fit: contain; text-align:center;  }

@media (min-width: 544px) {
#imageList img  { width:100%; height: 200px; object-fit: contain; text-align:center;  }
}

@media (min-width: 768px) {
#imageList img  { width:100%; height: 100px; object-fit: contain; text-align:center;
  }
}

@media (min-width: 992px) {
#imageList img  { width:100%; height: 130px; object-fit: contain; text-align:center;  }
}

@media (min-width: 1200px) {
#imageList img  { width:100%; height: 140px; object-fit: contain; text-align:center; }
}

.jumbotron {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 0px;
  color: inherit;
  background-color: #fff;
}
.jumbotron h1,
.jumbotron .h1 {
  color: inherit;
}
.jumbotron p {
  margin-bottom: 15px;
  font-size: 21px;
  font-weight: 200;
}
.jumbotron > hr {
  border-top-color: #d5d5d5;
}
.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}
.jumbotron .container {
  max-width: 100%;
}


/* TOP */

/* SERVICE */  
 .ct01 {
   background-color: #fff;
   padding:60px 0 60px 0;
  }
  
   .ct01 .st {
   text-align:center;
   margin-bottom:30px;
  }
    .ct01 .newr {
	margin-bottom:20px;
	text-align:center;
  }
  
 .ct01 .newr h3 {
  line-height:1.5;
  font-size:14px;
  margin-bottom:5px;
  }
  
.ct01 .myButton {
	background-color:#fff;
	border:1px solid #a2a2a2;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:13px;
	padding:10px 40px;
	text-decoration:none;
	width:auto;
	margin:20px auto 0 auto !important;
	text-align:center !important;
}
.ct01 .myButton:hover {
color:#fff;
	background-color:#000;
}
.ct01 .myButton:active {
	position:relative;
	top:1px;
}

@media (max-width: 768px) {	
 .ct01 {
   background-color: #fff;
   padding:30px 0 30px 0;
  }
.ct01 .newr {
	margin-bottom:0px
  }
  
  .ct01 .newr h3 {
  line-height:1.5;
  margin:0px;
  }
  .ct01 .newr p {
  margin-bottom:30px;
  }
.ct01 .myButton {
	background-color:#fff;
	border:1px solid #a2a2a2;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:Arial;
	font-size:13px;
	padding:10px 10px;
	text-decoration:none;
	width:90%;
	text-align:center;	
}
.ct01 .myButton:hover {
color:#fff !important;
	background-color:#000;
}
.ct01 .myButton:active {
	position:relative;
	top:1px;
}

}

/* WHAT’S NEW */   
  .ct02 {
   background-color: #f4f4f4;
    padding:60px 0;
	text-align:center;
   }
   
   .ct02 .st {
   text-align:center;
   margin-bottom:50px;
  }
  
 
  .ct02 row .info_box {
  padding:0;
  width:100%;
   }
  
  .ct02 .info_box :hover {
  text-decoration:underline;
  }
  
  .ct02 .info_box .ph{
  background-color:#000;
  position: relative;
  }
  .ct02 .info_box .ph .sale {
  position: absolute;
  color: #fff;
  background-color:#cc3366;
  padding:7px 20px 7px 20px;
  margin:0;
  line-height: 1;
  top: 0;
  left: 0;
  font-size:16px;
  }
  .ct02 .info_box .ph .sold {
  position: absolute;
  color: #fff;
  background-color:#000;
  padding:7px 20px 7px 20px;
  margin:0;
  line-height: 1;
  top: 0;
  left: 0;
  font-size:16px;
  }
    .ct02 .info_box img {
  width:100%;
  height:370px;
object-fit: cover;
	  }
	  
.ct02 .info_box .sold img{
  opacity: 0.5;
	  }
.ct02 .info_box .sold img:hover {
 opacity: 0.4;
  }
  .ct02 .info_box .txt {
  background-color:#fff;
	 padding:20px 20px 10px 20px;
	text-align:left;
	position: relative;
	margin-bottom:40px !important;
	  }
	.ct02 .info_box .txt .arrow {
	position: absolute;
  top: 25px;
  right: 20px;
  width:8px;
  height:13px;
	  }
	  .ct02 .info_box .txt h3 {
	  font-size:16px;
	  font-weight:bold;
	  margin-bottom:20px;
	  line-height:1.5;
	  padding-right:20px;
 	  }
	  .ct02 .info_box .txt h4 {
	  font-size:14px;
	  font-weight:bold;
	  margin-bottom:10px;
 	  }
	  .ct02 .info_box .txt p {
	  font-size:14px;
	  line-height:1.5;
	   	  }
.ct02 .myButton {
	background-color:#fff;
	border:1px solid #a2a2a2;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:13px;
	padding:10px 40px;
	text-decoration:none;
	width:auto;
	margin:0 auto !important;
	text-align:center !important;
}
.ct02 .myButton:hover {
color:#fff;
	background-color:#000;
}
.ct02 .myButton:active {
	position:relative;
	top:1px;
}

@media (max-width: 1200px) {
	   .ct02 .info_box img {
  width:100%;
  height:266px !important;
object-fit: cover;
	  }
	  .ct02 .info_box .txt .arrow {
	position: absolute;
  top: 25px;
  right: 20px;
  width:8px !important;
  height:13px !important;
	  }
	  
}

@media (max-width: 992px) {
	   .ct02 .info_box img {
  width:100%;
  height:220px !important;
object-fit: cover;
	  }
	  .ct02 .info_box .txt .arrow {
	position: absolute;
  top: 25px;
  right: 20px;
  width:8px !important;
  height:13px !important;
	  }
	  
}
@media (max-width: 768px) {
	   .ct02 .info_box img {
  width:100%;
  height:220px !important;
object-fit: cover;
	  }
	  .ct02 .info_box .txt .arrow {
	position: absolute;
  top: 25px;
  right: 20px;
  width:8px !important;
  height:13px !important;
	  }
}

@media (max-width: 768px) {
   .ct02 {
   background-color: #f4f4f4;
    padding:30px 0;
	text-align:center;
   }
    	  .ct02 .info_box .txt {
  background-color:#fff;
	 padding:5px 20px 10px 20px;
	text-align:left;
	position: relative;
	margin-bottom:20px !important;
	  }
.ct02 .myButton {
	background-color:#fff;
	border:1px solid #a2a2a2;
	display:block;
	cursor:pointer;
	color:#000;
	font-size:13px;
	padding:5px 10px;
	text-decoration:none;
	width:100%;
	text-align:center;	
}
.ct02 .myButton:hover {
color:#fff !important;
	background-color:#0b9466;
}
.ct02 .myButton:active {
	position:relative;
	top:1px;
}

}

/* お知らせ */ 


/* 会社概要 */ 
  .ct03 {
   background: url(../images/top/foot_p.jpg) no-repeat top center #000;
   background-color:#000;
   color:#fff;
   padding:100px 0 100px 0;
  }
  .ct03 .container {
   background-color:#000;
   background: rgba(0,0,0,0.5);
   color:#fff;
   padding:0;
  }
  .ct03 .container .txt_box {
  padding:50px 50px 50px 76px;
  }
  .ct03 .container .txt_box p {
  font-weight:normal !important;
  }
  .ct03 .container .txt_box .mi {
  font-size:26px;
   }
  
.ct03 .table{
	border:none; 
}
.ct03 .table th{
	background-color:#transparent;
	border:none;
	padding:5px 0px; text-align:left;
	color:#fff;
	width:20%;
}
.ct03 .table td{
	background-color: transparent;
	border:none;
	padding:5px 0px;
}
.ct03 .myButton {
	background-color:#fff;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-size:13px;
	padding:10px 40px;
	text-decoration:none;
	width:auto;
	text-align:left !important;
}
.ct03 .myButton:hover {
color:#fff;
	background-color:#000;
}
.ct03 .myButton:active {
	position:relative;
	top:1px;
}

.ct03 .container .g_map {
  padding:0;
  margin:0;
   }
  .ct03 .container .g_map iframe {
  display: table;
  padding:0;
  margin:0;
  width:97.5%;
  height:560px;
  }
  

@media (max-width: 768px) {

.ct03 {
   background: url(../images/top/foot_p.jpg) no-repeat top center #000;
   color:#fff;
   padding:40px 0 40px 0;
  }
  .ct03 .container .txt_box {
  padding:20px 20px 20px 40px;
  }
  .ct03 .container .txt_box .mi {
  font-size:20px;
   }
   .ct03 .container .txt_box a {
   color:#fff;
  }
  .ct03 .table th{
  	background-color:#transparent;
	border:none;
	padding:5px 0px; text-align:left;
	color:#fff;
	width:30%;
}
.ct03 .table td{
	background-color: transparent;
	border:none;
	padding:5px 0px;
}
.ct03 .container .g_map {
  position: relative;
  padding-bottom: 100%;
  padding-top: 10px;
  margin:0 ;
  height: 0;
  overflow: hidden;
  }
.g_map iframe,
.g_map object,
.g_map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
}


.navbar-default .fcs {
  color: #666;
  background-color: #ccc;
  /*opacity: 0.6*/
}

 
  
  .ct02 .col-md-3 { padding: 0 5px;}
  .ct02 .col-lg-3 { padding: 0 5px;}
  .ct02 .col-sm-3 { padding: 0 5px;}
  .ct02 .col-xs-3 { padding: 0 5px;}
  
  .ct03 .col-md-3 { padding: 0 5px;}
  .ct03 .col-lg-3 { padding: 0 5px;}
  .ct03 .col-sm-3 { padding: 0 5px;}
  .ct03 .col-xs-3 { padding: 0 5px;}


   

@media (min-width: 544px) {

  .container .jumbotron_five,
  .container-fluid .jumbotron_five {
    padding-right: 20px;
    padding-left: 20px;
  }

.ct04 .tel-link {
font-weight:500;
  }

}

@media (min-width: 768px) {

  .container .jumbotron_five,
  .container-fluid .jumbotron_five {
    padding-right: 20px;
    padding-left: 20px;
  }
.ct04 .tel-link {
font-weight:500;
  }

}

@media (min-width: 1200px) {

.container .jumbotron_five,
  .container-fluid .jumbotron_five {
    padding-right: 20px;
    padding-left: 20px;
	
  }

.ct04 .tel-link {
font-weight:500;
  }

.jumbotron_five .container {
  max-width: 100%;
}
}
/* TOP */

/* ページング
---------------------------------------------------- */	
div.paging span.current,
div.paging span.paging-text{margin:0px 2px;color:#000;border:1px solid #b5b5b5;
display:inline;zoom:1;display:inline-block;overflow:hidden;text-decoration:n
one; font-size:14px;background: #fff;}
div.paging span.paging-text a{padding:3px 8px; display:block;}
div.paging span.current{background: #b5b5b5;border:1px solid
#ccc;color:#fff;display:inline;zoom:1;padding:3px
8px;text-decoration:none;display:inline-block; cursor:pointer;}
div.paging span.paging-text a:hover{background: #e1e9ef;color:
#fff;text-decoration:none;cursor:pointer;}

/* 会社概要	
---------------------------------------------------- */	
section h3.com {
  color: #000;
  border-bottom:1px solid #bfbfbf;
  font-size:1.6em;
  line-height: 1em;
  padding-bottom: 0.5em;
  text-align:left;
}


/* 共通
---------------------------------------------------- */	
.container .stitle {
 background-image: url("../images/ic.png");
  background-size: 40px 30px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 44px;
  line-height:30px;
  font-size:24px !important;
  text-align:left;
  color:#000;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important; 
}

.midashi {
 background-image: url("../images/ic.png");
  background-size: 40px 30px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 44px;
  line-height:30px;
  font-size:18px !important;   
}

@media (max-width: 768px) {	
.container .stitle {
 background-image: url("../images/ic.png");
  background-size: 24px 18px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 30px;
  line-height:18px !important;
  font-size:18px !important;
  text-align:left;
  color:#000;
  font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important; 
}

.midashi {
 background-image: url("../images/ic.png");
  background-size: 24px 18px;
  background-repeat: no-repeat;
  padding: 0px 0px 0px 30px;
  line-height:18px !important;
  font-size:18px !important;
}

}

.breadcrumb {
  padding: 8px 5px;
  margin-bottom: 0px;
  list-style: none;
  background-color: #fff;
  /*border-radius: 4px;*/
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #ccc;
  content: ">";
}
.breadcrumb > .active {
  color: #777;
}

.title-border {
display: flex;
align-items: center;
font-size: 26px !important;
color:#000;
padding:0 30%;
}
.title-border:before,
.title-border:after {
border-top: 1px solid #7f7f7f;
content: "";
flex-grow: 1;
}
.title-border:before {
margin-right: 1rem;
}
.title-border:after {
margin-left: 1rem;
}


/*事業概要
---------------------------------------------------- */	

.about .main_ttl {
  padding: 82px 0;
  background-color: #fff;
  margin-bottom: 60px;
  background: url(../images/about/ttl_bg.jpg) no-repeat top center #fff;
}
.about .main_ttl h2 {
  /*font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;*/
  font-weight: normal;
  color: #000;
  margin: 0;
  position: relative;
  text-align:left;
  font-size:32px;
  /*background-color:#fff;
  opacity: 0.9;
  padding:20px;
  width:40%;*/
}
.about .main_ttl h2 span {
  font-weight: normal;
  color: #000;
  margin: 0 0 0 10px;
  position: relative;
  text-align:left;
  font-size:14px;
  /*background-color:#fff;
  opacity: 0.9;
  padding:20px;
  width:40%;*/
}

.about .box {
margin-bottom:80px;
padding-top:108px;
margin-top:-108px;
}
.about .box:last-child {
margin-bottom:20px;
}
.about .box h3 {
font-weight:bold;
line-height:1.7;
font-size:20px;
margin-bottom:20px !important;
}
.about .box .st1 {
border-left:6px solid #84403a;
padding:0 0 0 10px;
}
.about .box .st2 {
border-left:6px solid #246c6c;
padding:0 0 0 10px;
}
.about .box .st3 {
border-left:6px solid #143c60;
padding:0 0 0 10px;
}
.about .box .st4 {
border-left:6px solid #4e2d44;
padding:0 0 0 10px;
}

@media (max-width: 768px) {	
.about #container {
  margin-bottom: 20px;
  /*background: url(../images/tel_bg.jpg) repeat-y top center #f7f0e9;
  border-bottom:1px solid #ddc893;*/
  }
.about .main_ttl {
  padding: 30px 0 20px 0;
  background-color: #fff;
  margin-bottom: 20px;
  background: url(../images/about/ttl_bg.jpg) no-repeat top center #fff;
  background-size: cover;
}

.about .main_ttl h2 {
  /*font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;*/
  font-weight: normal;
  color: #000;
  margin: 0;
  padding:0;
  position: relative;
  text-align:left;
  font-size:22px;
  line-height:1;
}

.about .box {
margin-bottom:30px;
}
.about .box:last-child {
margin-bottom:20px;
}

.about .box h3 {
font-weight:bold;
line-height:1.5;
font-size:16px;
margin-bottom:15px !important;
margin-top:20px;
}

}


/*会社概要
---------------------------------------------------- */	

.company .main_ttl {
  padding: 82px 0;
  background-color: #fff;
  margin-bottom: 60px;
  background: url(../images/company/ttl_bg.jpg) no-repeat top center #fff;
}
.company .main_ttl h2 {
  /*font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;*/
  font-weight: normal;
  color: #000;
  margin: 0;
  position: relative;
  text-align:left;
  font-size:32px;
  /*background-color:#fff;
  opacity: 0.9;
  padding:20px;
  width:40%;*/
}
.company .main_ttl h2 span {
  font-weight: normal;
  color: #000;
  margin: 0 0 0 10px;
  position: relative;
  text-align:left;
  font-size:14px;
  /*background-color:#fff;
  opacity: 0.9;
  padding:20px;
  width:40%;*/
}

.company .table{
	width:100%;
	border:1px solid #b5b5b5; border-collapse:collapse;
	margin-bottom:60px;
}
.company .table p{
line-height:1.5;
}
.company .table th{
	background-color:#f7f7f7; 
	border:1px solid #b5b5b5;
	padding:10px 10px 0 10px; text-align:center;
	color:#000;
white-space: nowrap;
vertical-align:middle;
}
.company .table td{
	background-color:#fff;
	border:1px solid #b5b5b5;
	padding:10px 10px 0 10px;
}

@media (max-width: 768px) {	
.company #container {
  margin-bottom: 20px;
  /*background: url(../images/tel_bg.jpg) repeat-y top center #f7f0e9;
  border-bottom:1px solid #ddc893;*/
  }
.company .main_ttl {
  padding: 30px 0 20px 0;
  background-color: #fff;
  margin-bottom: 20px;
  background: url(../images/company/ttl_bg.jpg) no-repeat top center #fff;
  background-size: cover;
}

.company .main_ttl h2 {
  /*font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;*/
  font-weight: normal;
  color: #000;
  margin: 0;
  padding:0;
  position: relative;
  text-align:left;
  font-size:22px;
  line-height:1;
}
.company .table{
	width:100%;
	border:1px solid #b5b5b5; border-collapse:collapse;
	margin-bottom:20px;
}

}



  .table2{
	width:100%;
	border:1px solid #0b9466; border-collapse:collapse;
}
.table2 th{
	background-color:#f1fff0; color:#FFF;
	border:1px solid #0b9466;
	padding:10px 10px; text-align:center;
	color:#0b9466;

}
.table2 td{
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;
}

  .table2b{
	width:100%;
	border:1px solid #ccc; border-collapse:collapse;
}
.table2b th{
	background-color:#f5f5f5; color:#000;
	border:1px solid #ccc;
	padding:10px 10px; text-align:center;
	color:#000;

}
.table2b td{
	background-color:#fff;
	border:1px solid #ccc;
	padding:10px 10px;
}

.table2b .ct_gray{
	background-color:#dfdfdf;
	width:100%;
}
  .table2b p{
  margin:0;
  padding:0;
}

.table_form{
	width:100%;
	border-collapse:collapse;
}
.table_form th{
	background-color:#f1fff0; color:#FFF;
	border:1px solid #0b9466;
	padding:10px 10px; text-align:left;
	color:#0b9466;
width:24%;
}
.table_form th img{
	float:right;
}
.table_form td{
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;

}

.table_form2{
	width:100%;
	border-collapse:collapse;
}
.table_form2 th{
	background-color:#f1fff0; color:#FFF;
	border:1px solid #0b9466;
	padding:10px 10px; text-align:center;
	color:#0b9466;
}
.table_form2 td{
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;
}

.table_form2 .ph{
float:left;
width:20%;
vertical-align:middle;
margin:0 10px 10px 0;
}


/*.table2 .ct_cha{
width:15%;
	background-color:#fdf4eb;
	}*/



@media (max-width: 768px) {	

.table2{
	width:100%;
	border:1px solid #0b9466; border-collapse:collapse;
}
.table2 th{
display:block;
	background-color:#f1fff0; 
	border:1px solid #0b9466;
	padding:10px 10px; text-align:center;
color:#0b9466;
}
.table2 td{
display:block;
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;
}
.table2 .ct_cha{
	background-color:#f1fff0;
	width:100%;
}

.table2b th{
display:block;

}
.table2b td{
display:block;
	
}

.table_form{
	width:100%;
	border-collapse:collapse !important;
}
.table_form th{
display:block;
	background-color:#f1fff0; color:#FFF;
	border:1px solid #0b9466;
	padding:10px 10px; text-align:left;
	color:#0b9466;
	
width:100%;
}

.table_form td{
display:block;
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;

}

.table_form2 .ph{
float:left;
width:30%;
vertical-align:middle;
margin:0 10px 10px 0;
}

}

  .table3{
	width:40%;
	border:1px solid #0b9466; border-collapse:collapse;
	float:right;
}
.table3 th{
	background-color:#f1fff0; color:#0b9466;
	border:1px solid #0b9466;
	padding:10px 10px; text-align:center;
width:40%
}
.table3 td{
	background-color:#fff;
	border:1px solid #0b9466;
	padding:10px 10px;
}



@media (max-width: 768px) {	
  .table3{
	width:100%;
	border:1px solid #0b9466; border-collapse:collapse;
	float:right;
}
.table3 th{
	background-color:#f1fff0; color:#0b9466;
	border:1px solid #0b9466;
	padding:4px 10px; text-align:center;
	width:30%

}
.table3 td{
	background-color:#fff;
	border:1px solid #0b9466;
	padding:4px 10px;
}
 } 






/* -------------------------------
	共通class
-------------------------------- */

.gutter-20{
margin-left:-10px;
margin-right:-10px;
}
.gutter-20 > [class*='col-'] {
padding-left:10px;
padding-right:10px;
}
 
/*溝幅 10pxの場合*/
.gutter-10{
margin-left:-5px;
margin-right:-5px;
}
.gutter-10 > [class*='col-'] {
padding-left:5px;
padding-right:5px;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #000;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

/* --▼clearfix-- */
.clearfix {
  *zoom: 1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.ov_hi {
  overflow: hidden;
}

.in-bk {
  display: inline-block;
}

/* --▼float-- */
.clear {
  clear: both;
}

.float_l {
  float: left;
}

.float_r {
  float: right;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-wp {
word-break: normal;
width:100px;
}

.v-md {
vertical-align:middle;
}

/* 画像回り込み */
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
img.alignright {
  margin-left: 1em;
  display: inline;
}
img.alignleft {
  margin-right: 1em;
  display: inline;
}

.alignright {
  float: right;
}

.alignleft {
  float: left;
}

/* --▼width-- */
.ww2col {
  width: 225px;
}

/* --▼color-- */
.text_red {
  color: #cc0000 !important;
}
.text_red2 {
  color: #ff0000 !important;
}
.text_org {
  color: #ff9900 !important;
}
.text_whi {
  color: #ffffff !important;
}
.text_gre {
  color: #0b9466 !important;
}
.text_cha {
  color: #6a3721 !important;
}
.text_pur {
  color: #612690 !important;
}
.text_purb {
  color: #ab83ca !important;
}
.text_cha2 {
  color: #a37b04 !important;
}


/* --▼btn-- */
.btn a {
  color: #fff;
  text-decoration: none;
  word-break: break-all !important;
}
.btn a:hover,
.btn a:focus {
  color: #fff;
  text-decoration: underline;
}
.btn a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
  transition: .4s;
}

/* --▼font-- */
.font-me {
  font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif !important;
}

.font-mc {
  font-family: "Times New Roman","mincho","ヒラギノ明朝 ProN W3","HiraMinProN-W3","HG明朝B","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif !important;
}

.font-en {
font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W6', Meiryo, メイリオ, sans-serif;
 }

.mincho {
    font-family: "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
   }
   
.bld {
font-weight:bold !important;
}

.font10 {
  font-size: 10px !important;
}

.font11 {
  font-size: 11px !important;
}

.font12 {
  font-size: 12px !important;
}

.font13 {
  font-size: 13px !important;
}

.font14 {
  font-size: 14px !important;
}

.font15 {
  font-size: 15px !important;
}

.font16 {
  font-size: 16px !important;
}

.font18 {
  font-size: 18px !important;
}

.font20 {
  font-size: 20px !important;
}

.font22 {
  font-size: 22px !important;
}

.font26 {
  font-size: 26px !important;
}

.font32 {
  font-size: 32px !important;
}


/* --▼margin-- */
/*bottom*/
.margin-bottom {
  margin-bottom: 50px !important;
}

.margin-bottom1 {
  margin-bottom: 35px !important;
}

.margin-bottom2 {
  margin-bottom: 30px !important;
}

.mb00 {
  margin-bottom: 0px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb60 {
  margin-bottom: 60px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mb80 {
  margin-bottom: 80px !important;
}

.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}


.mt20 {
  margin-top: 20px !important;
}


.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}


.mr10 {
  margin-right: 10px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.ml40 {
  margin-left: 40px !important;
}


/* --▼padding-- */
.padding {
  padding: 30px;
}

.padding-tb {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padding-top {
  padding-top: 50px;
}

/* buttonDesign
   ========================================================================== */

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  /*border: 1px solid transparent;
  border-radius: 4px;*/
}

.btn-cha {
  color: #fff;
  background-color: #622791;
  }
.btn-cha:focus,
.btn-cha.focus {
  color: #fff;
  background-color: #622791;
  opacity: 0.6;
}
.btn-cha:hover {
  color: #fff;
  background-color: #622791;
  opacity: 0.6;
}
.btn-cha:active,
.btn-cha.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #622791;
}


.btn-black {
  color: #fff;
  background-color: #000;
  word-wrap: break-word !important;
  }
.btn-black:focus,
.btn-black.focus {
  color: #fff;
  background-color: #000;
  opacity: 0.6;
}
.btn-black:hover {
  color: #fff;
  background-color: #000;
  opacity: 0.6;
}
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #000;
}

.ui-btn {
  font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif !important;
}
.ui-btn:before {
  font-family: 'icomoon';
  line-height: 1;
  display: block;
  position: absolute;
}

.ui-btn-a {
  color: #fff;
  font-style: 14px;
  line-height: 20px;
  position: relative;
  text-align: center;
  text-decoration: none;
  padding: 10px 10px;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #004aa0;
  background-color: #277ed1;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF277ED1', endColorstr='#FF005BB1');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI3N2VkMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNWJiMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #277ed1), color-stop(100%, #005bb1));
  background-image: -moz-linear-gradient(top, #277ed1 0%, #005bb1 100%);
  background-image: -webkit-linear-gradient(top, #277ed1 0%, #005bb1 100%);
  background-image: linear-gradient(to bottom, #277ed1 0%, #005bb1 100%);
}
.ui-btn-a:before {
  display: block;
  position: absolute;
  color: #fff;
  font-size: 16px;
  top: 50%;
  margin-top: -8px;
}
.ui-btn-a:active, .ui-btn-a:hover {
  background-color: #005bb1;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF005BB1', endColorstr='#FF277ED1');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNWJiMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI3N2VkMSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #005bb1), color-stop(100%, #277ed1));
  background-image: -moz-linear-gradient(top, #005bb1 0%, #277ed1 100%);
  background-image: -webkit-linear-gradient(top, #005bb1 0%, #277ed1 100%);
  background-image: linear-gradient(to bottom, #005bb1 0%, #277ed1 100%);
}

/* option
   ========================================================================== */
.ui-btn-left:before {
  left: 10px !important;
}

.ui-btn-right:before {
  right: 10px !important;
}

.ui-btn-inline {
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
}

/* media screen and (min-width:1120px)
   ========================================================================== */
/* @media screen and (max-width:1119px)
   ========================================================================== */
/* @media screen and (min-width:769px)
   ========================================================================== */
@media screen and (min-width: 769px) {
  h2, h3, h4, h5, h6 {
    margin-top: 0;
  }


  .navbar-default .navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
  }
  .navbar-default .navbar-nav {
    /*width: 100%;*/
	text-align:center;
	/*border-bottom:1px solid #fff;*/
  }
  .navbar-default .navbar-nav > ul {
    /*width: 100%;*/
	text-align:center;
	/*border-bottom:1px solid #fff;*/
  }
  .navbar-default .navbar-nav > li {
      width: auto;
	  padding:0 16px;
	  /*border-left: 1px solid #999;*/
    border-right: 1px solid #999;
  }
  
  .navbar-default .navbar-nav > li +li{
  border-left: 0;
    border-right: 1px solid #999;　　/* ここがボーダー線指定しているところ */
    padding: 0 10px 0 10px;　　　　 /* メニューとボーダー線の間の距離感 */
}

  

 
  
  .navbar-default .navbar-nav > li > a .en {
    font-family: "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "MS PGothic", sans-serif;
    font-size: 12px;
    display: block;
    margin: 0;
  }
  
  .navbar-default .navbar-nav > li > a .en {
  font-size: 11px !important;
  color:#999;
  display: inline-block;
  /*margin-left: 10px;*/
}
  
}


/* @media screen and (max-width:768px)
   ========================================================================== */
@media screen and (max-width: 768px) {
  body.fixed-top {
    padding-top: 65px;
  }

  /* -------------------------------
  	header
  -------------------------------- */
  #header h1 {
    text-align: center;
	margin-top:1px;
	margin-bottom:0px;
	line-height:1.5;
  }
  #header .head_nav, #header .head_tel, #header .head_time {
    text-align: center;
	margin-top:0px;
  }
  #header .head_tel {
    line-height: 2;
	margin-bottom:0;
	font-size:24px;
  }
  #header .head_tel li {
    margin: 0 10px;
  }


  /* -------------------------------
  	footer
  -------------------------------- */
  #footer h3 {
    text-align: center;
	margin-bottom: 1em;

  }
  #footer .div_table {
    display: block;
  }
  #footer .div_table .box {
    width: 100%;
    display: block;
    padding: 10px 0;
  }
  #footer .foot_tel {
	  text-align: center;
  }
  #footer .foot_tel li {
    line-height: 2em;
  }
  #footer .f_logo {
	text-align: center;
	margin-bottom:20px;
		}
		#footer .f_logo img {
		width:60%;
		}
  #footer .f_address {
	  text-align: center;
  }

  /* fnavi */
  .fnavi {
    text-align: left;
    padding: 15px;
    display: none;
  }
  .fnavi h3 {
    padding: 0 0 10px;
    margin: 0;
    border-bottom: solid 1px #c8e8ec;
  }
  .fnavi ul {
    letter-spacing: 0;
    padding: 0;
  }
  .fnavi ul li {
    font-size: 13px;
    line-height: 20px;
    display: block;
    padding: 0;
    margin: 0;
    border-bottom: solid 1px #f2fdfe;
  }
  .fnavi ul li a {
    display: block;
    padding: 10px 10px 10px 20px;
    border-bottom: solid 1px #c8e8ec;
    position: relative;
  }
  .fnavi ul li a:before {
    font-family: 'Glyphicons Halflings';
    content: "\e080";
    position: absolute;
    top: 50%;
    left: 5px;
    font-size: 8px;
    line-height: 1;
    margin-top: -0.5em;
  }
  .fnavi ul li a:hover {
    text-decoration: none;
    background-color: #f2fdfe;
  }

  /* -------------------------------
  	main
  -------------------------------- */
 
  /* section */
  section h3 {
    font-size: 27px;
  }
  section h4 {
    font-size: 19px;
  }
  section h5 {
    font-size: 14px;
  }
  section .h3_ttl_1 {
    text-align: center;
  }

  /* -------------------------------
  	common
  -------------------------------- */
  /* --▼margin-- */
  /*bottom*/
  .margin-bottom {
    margin-bottom: 20px !important;
  }

  .margin-bottom1 {
    margin-bottom: 15px !important;
  }

  /* --▼padding-- */
  .padding-tb {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }

  .padding-top {
    padding-top: 20px;
  }
}
/* @media screen and (max-width:480px)
   ========================================================================== */
@media screen and (max-width: 480px) {
  /* table */
  .table-in-bk tr {
    display: inline !important;
  }
  .table-in-bk th, .table-in-bk td {
    width: 100%;
    display: inline-block !important;
  }

  .ul_inbk {
    letter-spacing: normal;
  }
  .ul_inbk li {
    display: block;
    margin-right: 0;
  }
}



/* 5等分 */
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5,
.col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5,
.col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5,
.col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}   
.col-xs-1-5 {
    width: 20%;
    float: left;
}
.col-xs-2-5 {
    width: 40%;
    float: left;
}

.col-xs-3-5 {
    width: 60%;
    float: left;
}

.col-xs-4-5 {
    width: 80%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-1-5 {
        width: 20%;
        float: left;
    }
    .col-sm-2-5 {
        width: 40%;
        float: left;
    }
    .col-sm-3-5 {
        width: 60%;
        float: left;
    }
    .col-sm-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-1-5 {
        width: 20%;
        float: left;
    }
    .col-md-2-5 {
        width: 40%;
        float: left;
    }
    .col-md-3-5 {
        width: 60%;
        float: left;
    }
    .col-md-4-5 {
        width: 80%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-1-5 {
        width: 20%;
        float: left;
    }
    .col-lg-2-5 {
        width: 40%;
        float: left;
    }
    .col-lg-3-5 {
        width: 60%;
        float: left;
    }
    .col-lg-4-5 {
        width: 80%;
        float: left;
    }
}   

